<?php
// ----------------------------------------------------------------------------
// Add extensions
// ----------------------------------------------------------------------------
Object::add_extension('SilvercartRequireDefaultRecords',        'SilvercartProductVariantRequireDefaultRecords');
Object::add_extension('SilvercartOrderPosition',                'SilvercartProductVariantOrderPosition');
Object::add_extension('SilvercartProduct',                      'SilvercartProductVariantProduct');
Object::add_extension('SilvercartShoppingCartPosition',         'SilvercartProductVariantShoppingCartPosition');
// ----------------------------------------------------------------------------
// DataObject Translations
// ----------------------------------------------------------------------------
Object::add_extension('SilvercartProductVariantAttributeLanguage',              'SilvercartLanguageDecorator');
Object::add_extension('SilvercartProductVariantAttributeSetLanguage',           'SilvercartLanguageDecorator');
// ----------------------------------------------------------------------------
// Translatable DataObjects
// ----------------------------------------------------------------------------
Object::add_extension('SilvercartProductVariantAttribute',                      'SilvercartDataObjectMultilingualDecorator');
Object::add_extension('SilvercartProductVariantAttributeSet',                   'SilvercartDataObjectMultilingualDecorator');

// ----------------------------------------------------------------------------
// Augment ModelAdmins
// ----------------------------------------------------------------------------
Object::add_extension('SilvercartProduct_RecordController',     'SilvercartProductVariantProduct_RecordController');

// ----------------------------------------------------------------------------
// Connect to SilvercartPlugins
// ----------------------------------------------------------------------------
Object::add_extension('SilvercartIncrementPositionQuantityFormPluginProvider', 'SilvercartIncrementPositionQuantityFormPlugin');
Object::add_extension('SilvercartProductAddCartFormDetailPluginProvider', 'SilvercartProductVariantAddCartFormDetailPlugin');
Object::add_extension('SilvercartProductAddCartFormListPluginProvider', 'SilvercartProductVariantAddCartFormListPlugin');
Object::add_extension('SilvercartProductAddCartFormTilePluginProvider', 'SilvercartProductVariantAddCartFormTilePlugin');
Object::add_extension('SilvercartShoppingCartPluginProvider', 'SilvercartProductVariantShoppingCartPlugin');
Object::add_extension('SilvercartShoppingCartPositionPluginProvider', 'SilvercartProductVariantShoppingCartPositionPlugin');
Object::add_extension('SilvercartOrderPluginProvider', 'SilvercartProductVariantOrderPlugin');
Object::add_extension('SilvercartOrderPositionPluginProvider', 'SilvercartProductVariantOrderPositionPlugin');

// ----------------------------------------------------------------------------
// Register SilvercartPlugins
// ----------------------------------------------------------------------------
Object::add_extension('SilvercartVariantTableListField', 'SilvercartPluginObjectExtension');

SilvercartPlugin::registerPluginProvider('SilvercartVariantTableListField', 'SilvercartVariantTableListFieldPluginProvider');

// ----------------------------------------------------------------------------
// Register CSS requirements
// ----------------------------------------------------------------------------
RequirementsEngine::registerThemedCssFile('SilvercartProductVariants');
// ----------------------------------------------------------------------------
// Register JS requirements
// ----------------------------------------------------------------------------
RequirementsEngine::registerJsFile(SilvercartTools::getBaseURLSegment() . 'silvercart_product_variants/script/SilvercartProductVariantsJsTools.js');