<?php
/**
 * Copyright 2011 pixeltricks GmbH
 *
 * This file is part of SilverCart.
 *
 * SilverCart is free software: you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation, either version 3 of the License, or
 * (at your option) any later version.
 *
 * SilverCart is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU Lesser General Public License
 * along with SilverCart.  If not, see <http://www.gnu.org/licenses/>.
 *
 * @package SilvercartProductVariants
 * @subpackage Backend
 */

/**
 * Manages variant attributes.
 *
 * @package SilvercartProductVariants
 * @subpackage Backend
 * @author Sascha Koehler <skoehler@pixeltricks.de>
 * @since 07.12.2011
 * @license http://www.gnu.org/licenses/lgpl.html GNU Lesser General Public License
 * @copyright 2011 pixeltricks GmbH
 */
class SilvercartProductVariantAttributeAdmin extends ModelAdmin {

    /**
     * The code of the menu under which this admin should be shown.
     * 
     * @var string
     */
    public static $menuCode = 'hidden';

    /**
     * The URL segment
     *
     * @var string
     */
    public static $url_segment = 'silvercart-product-variant-attribute';

    /**
     * Managed models
     *
     * @var array
     */
    public static $managed_models = array(
        'SilvercartProductVariantAttribute'
    );

    /**
     * Customize scaffolding fields for the backend
     *
     * @return FieldSet the form fields for the backend
     *
     * @author Sascha Koehler <skoehler@pixeltricks.de>
     * @since 10.03.2012
     */
    public function getCMSFields() {
        $fields = parent::getCMSFields();
    
        $fields = new FieldSet();
    
        return $fields;
    }
    
}

/**
 * Manages variants.
 *
 * @package SilvercartProductVariants
 * @subpackage Backend
 * @author Sascha Koehler <skoehler@pixeltricks.de>
 * @since 07.12.2011
 * @license http://www.gnu.org/licenses/lgpl.html GNU Lesser General Public License
 * @copyright 2011 pixeltricks GmbH
 */
class SilvercartProductVariantAttributeAdmin_CollectionController extends ModelAdmin_CollectionController {
    
}
