<?php
/**
 * Copyright 2011 pixeltricks GmbH
 *
 * This file is part of SilverCart.
 *
 * SilverCart is free software: you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation, either version 3 of the License, or
 * (at your option) any later version.
 *
 * SilverCart is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU Lesser General Public License
 * along with SilverCart.  If not, see <http://www.gnu.org/licenses/>.
 *
 * @package SilvercartProductVariants
 * @subpackage Config
 */

/**
 * Creates a default configuration object for the productvariants module.
 *
 * @package SilvercartProductVariants
 * @subpacke Config
 * @author Sascha Koehler <skoehler@pixeltricks.de>
 * @since 16.11.2011
 * @license http://www.gnu.org/licenses/lgpl.html GNU Lesser General Public License
 * @copyright 2011 pixeltricks GmbH
 */
class SilvercartProductVariantRequireDefaultRecords extends DataObjectDecorator {
    
   /**
     * Creates a SilvercartProtectedShops configuration object if none exists yet.
     *
     * @param SS_HTTPRequest $request The request object
     * 
     * @return void
     *
     * @author Sascha Koehler <skoehler@pixeltricks.de>
     * @since 10.08.2011
     */
    public function updateDefaultRecords($request) {
        $configurationObj = DataObject::get_one(
            'SilvercartProductVariantConfiguration'
        );
        
        if (!$configurationObj) {
            
            // Create the configuration object
            $configurationObj = new SilvercartProductVariantConfiguration();
            $configurationObj->setField('name', _t('SilvercartProductVariantConfig.STANDARD_NAME'));

            $configurationObj->write();
        }
    } 
}