<?php
/**
 * Copyright 2011 pixeltricks GmbH
 *
 * This file is part of SilverCart.
 *
 * SilverCart is free software: you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation, either version 3 of the License, or
 * (at your option) any later version.
 *
 * SilverCart is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU Lesser General Public License
 * along with SilverCart.  If not, see <http://www.gnu.org/licenses/>.
 *
 * @package SilvercartProductVariants
 * @subpackage Order
 */

/**
 * Fetches additional stylesheets.
 *
 * @package SilvercartProductVariants
 * @subpackage Order
 * @author Sascha Koehler <skoehler@pixeltricks.de>
 * @since 17.11.2011
 * @license http://www.gnu.org/licenses/lgpl.html GNU Lesser General Public License
 * @copyright 2011 pixeltricks GmbH
 */
class SilvercartProductVariantOrderPosition extends DataObjectDecorator {
    
    /**
     * Extends the database fields and relations of the decorated class.
     *
     * @return array
     *
     * @author Sascha Koehler <skoehler@pixeltricks.de>
     * @since 17.11.2011
     */
    public function extraStatics() {
        return array(
            'db' => array(
                'productVariantDefinition' => 'Text'
            )
        );
    }
    
    /**
     * Modifies the summary fields.
     *
     * @param FieldSet &$fields The parent summary fields
     *
     * @return void
     * 
     * @author Sascha Koehler <skoehler@pixeltricks.de>
     * @since 18.11.2011
     */
    public function updateSummaryFields(&$fields) {
        $reArrangedFields = array();
        
        foreach ($fields as $fieldKey => $fieldValue) {
            if ($fieldKey == 'ProductDescription') {
                $reArrangedFields['productVariantDefinition'] = _t('SilvercartProductVariantOrderDetailPage.VARIANT_HEADLINE');
            }
            
            $reArrangedFields[$fieldKey] = $fieldValue;
        }
        
        $fields = $reArrangedFields;
    }
}