<?php
/**
 * Copyright 2012 pixeltricks GmbH
 *
 * This file is part of SilverCart.
 *
 * SilverCart is free software: you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation, either version 3 of the License, or
 * (at your option) any later version.
 *
 * SilverCart is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU Lesser General Public License
 * along with SilverCart.  If not, see <http://www.gnu.org/licenses/>.
 *
 * @package Silvercart
 * @subpackage Groupon
 */

/**
 * Shopping cart position extension by Groupon
 *
 * @package SilvercartProductVariants
 * @subpackage Order
 * @author Sebastian Diel <sdiel@pixeltricks.de>
 * @copyright 2012 pixeltricks GmbH
 * @since 26.06.2012
 * @license http://www.gnu.org/licenses/lgpl.html GNU Lesser General Public License
 */
class SilvercartProductVariantOrderPositionPlugin extends DataObjectDecorator {
    
    /**
     * Adds a string to the positions title if related to a deal
     *
     * @param SilvercartShoppingCartPosition $position Position to extend title for
     * 
     * @return string
     * 
     * @author Sebastian Diel <sdiel@pixeltricks.de>
     * @since 26.06.2012
     */
    public function pluginAddToTitle($position) {
        $addToTitle = '';
        $definition = $position->productVariantDefinition;
        if (!empty($definition)) {
            $addToTitle = $definition;
        }
        return $addToTitle;
    }
    
}