<?php
/**
 * Copyright 2012 pixeltricks GmbH
 *
 * This file is part of SilverCart.
 *
 * SilverCart is free software: you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation, either version 3 of the License, or
 * (at your option) any later version.
 *
 * SilverCart is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU Lesser General Public License
 * along with SilverCart.  If not, see <http://www.gnu.org/licenses/>.
 *
 * @package SilvercartProductVariants
 * @subpackage Plugins
 */

/**
 * Plugin provider for SilvercartVariantTableListField.
 * 
 * @package SilvercartProductVariants
 * @subpackage Plugins
 * @author Sascha Koehler <skoehler@pixeltricks.de>
 * @copyright 2012 pixeltricks GmbH
 * @since 31.01.2012
 * @license http://www.gnu.org/licenses/lgpl.html GNU Lesser General Public License
 */
class SilvercartVariantTableListFieldPluginProvider extends SilvercartPlugin {

    /**
     * Extension for the method "FieldHolder".
     *
     * @param array &$arguments     The arguments to pass
     *                              arguments[0]: $data: array with data for the attributed variant set
     * @param mixed &$callingObject The calling object
     * 
     * @return void
     *
     * @author Sascha Koehler <skoehler@pixeltricks.de>
     * @since 31.01.2012
     */
    public function FieldHolder(&$arguments = array(), &$callingObject) {
        $pluginArguments = false;

        if (is_array($arguments)) {
            $pluginArguments = $this->extend('pluginFieldHolder', $arguments[0], $callingObject);

            if ( is_array($pluginArguments) &&
                !empty($pluginArguments)) {

                $pluginArguments = $pluginArguments[0];
            }
        }

        if (empty($pluginArguments)) {
            $pluginArguments = false;
        }

        return $pluginArguments;
    }
}
