<?php
/**
 * Copyright 2011 pixeltricks GmbH
 *
 * This file is part of SilvercartPrepaymentPayment.
 *
 * SilvercartPaypalPayment is free software: you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation, either version 3 of the License, or
 * (at your option) any later version.
 *
 * SilvercartPrepaymentPayment is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU Lesser General Public License
 * along with SilvercartPrepaymentPayment.  If not, see <http://www.gnu.org/licenses/>.
 *
 * German (Germany) language pack
 *
 * @package SilvercartProductVariants
 * @subpackage i18n
 * @ignore
 */

i18n::include_locale_file('silvercart_product_variants', 'en_US');

global $lang;

if (array_key_exists('de_DE', $lang) && is_array($lang['de_DE'])) {
    $lang['de_DE'] = array_merge($lang['en_US'], $lang['de_DE']);
} else {
    $lang['de_DE'] = $lang['en_US'];
}

$lang['de_DE']['SilvercartAttributedVariantAttributeSet']['PLURALNAME'] = 'Zugeordnete Sammlungen';
$lang['de_DE']['SilvercartAttributedVariantAttributeSet']['SINGULARNAME'] = 'Zugeordnete Sammlung';

$lang['de_DE']['SilvercartMenu']['SECTION_modules'] = 'Module';

$lang['de_DE']['SilvercartProductVariantAddCartForm']['HEADLINE'] = 'Auswahlmöglichkeiten';

$lang['de_DE']['SilvercartProductVariantAttributeSetAdmin']['STATUS_MESSAGE'] = '<p>Es wurden %d Attribute entfernt und %d Attribute zugeordnet.</p>';

$lang['de_DE']['SilvercartProductVariantAttribute']['NAME_LABEL'] = 'Name';
$lang['de_DE']['SilvercartProductVariantAttribute']['PLURALNAME'] = 'Merkmale';
$lang['de_DE']['SilvercartProductVariantAttribute']['SINGULARNAME'] = 'Merkmal';

$lang['de_DE']['SilvercartProductVariantAttributeSet']['ACTIONS_FOR_SET'] = 'Aktionen für dieses Set';
$lang['de_DE']['SilvercartProductVariantAttributeSet']['ATTRIBUTED_ATTRIBUTES'] = 'Zugeordnete Attribute';
$lang['de_DE']['SilvercartProductVariantAttributeSet']['CMS_BASICTABNAME'] = 'Einstellungen';
$lang['de_DE']['SilvercartProductVariantAttributeSet']['CMS_ATTRIBUTESTABNAME'] = 'Merkmale';
$lang['de_DE']['SilvercartProductVariantAttributeSet']['DATASOURCECLASS_LABEL'] = 'Datenquellen Klasse';
$lang['de_DE']['SilvercartProductVariantAttributeSet']['MUSTBEFILLEDIN_LABEL'] = 'Muss ausgefüllt sein';
$lang['de_DE']['SilvercartProductVariantAttributeSet']['NAME_LABEL'] = 'Name';
$lang['de_DE']['SilvercartProductVariantAttributeSet']['REMOVE_DEFAULT_LABEL'] = 'Vorgabe entfernen';
$lang['de_DE']['SilvercartProductVariantAttributeSet']['TYPE_HEADLINE'] = 'Art der Variante';
$lang['de_DE']['SilvercartProductVariantAttributeSet']['TYPE_LABEL'] = 'Art der Variante';
$lang['de_DE']['SilvercartProductVariantAttributeSet']['TYPE_attribute'] = 'Einfaches Attribut';
$lang['de_DE']['SilvercartProductVariantAttributeSet']['TYPE_userInput'] = 'Attribut mit Benutzereingabe';
$lang['de_DE']['SilvercartProductVariantAttributeSet']['PLURALNAME'] = 'Sammlungen';
$lang['de_DE']['SilvercartProductVariantAttributeSet']['SINGULARNAME'] = 'Sammlung';
$lang['de_DE']['SilvercartProductVariantAttributeSet']['SORT_ORDER'] = 'Reihenfolge';
$lang['de_DE']['SilvercartProductVariantAttributeSet']['UPDATE_ATTRIBUTED_SETS'] = 'Zugeordnete Attributsets aktualisieren';

$lang['de_DE']['SilvercartProductVariantConfiguration']['PLURALNAME']           = 'Konfiguration';
$lang['de_DE']['SilvercartProductVariantConfiguration']['SINGULARNAME']         = 'Konfiguration';

$lang['de_DE']['SilvercartProductVariantConfig']['ERROR_NO_CONFIG'] = 'Es wurde keine Konfiguration gefunden! Bitte legen Sie eine an.';
$lang['de_DE']['SilvercartProductVariantConfig']['FIELDMODIFIERS_FOR_ASSIGNED_ATTRIBUTES'] = 'Feldänderungsregeln beziehen sich nur auf zugewiesene Attribute';
$lang['de_DE']['SilvercartProductVariantConfig']['HIDE_DEACTIVATED_ATTRIBUTES'] = 'Deaktivierte Merkmale ausblenden';
$lang['de_DE']['SilvercartProductVariantConfig']['NAME_LABEL'] = 'Name';
$lang['de_DE']['SilvercartProductVariantConfig']['PLURALNAME'] = 'Konfiguration';
$lang['de_DE']['SilvercartProductVariantConfig']['SINGULARNAME'] = 'Konfiguration';
$lang['de_DE']['SilvercartProductVariantConfig']['STANDARD_NAME'] = 'Standard Konfiguration';
$lang['de_DE']['SilvercartProductVariantConfig']['USE_CONTROLLABLE_VARIANTS'] = 'Steuerbare Varianten nutzen';

$lang['de_DE']['SilvercartProductVariantFieldModifier']['ADD'] = 'Hinzufügen';
$lang['de_DE']['SilvercartProductVariantFieldModifier']['ACTION_ADD'] = 'Erhöhen';
$lang['de_DE']['SilvercartProductVariantFieldModifier']['ACTION_ADD_BY'] = 'Erhöhen um';
$lang['de_DE']['SilvercartProductVariantFieldModifier']['ACTION_SUBTRACT'] = 'Verringern';
$lang['de_DE']['SilvercartProductVariantFieldModifier']['ACTION_SUBTRACT_BY'] = 'Verringern um';
$lang['de_DE']['SilvercartProductVariantFieldModifier']['ACTION_MULTIPLY'] = 'Multiplizieren';
$lang['de_DE']['SilvercartProductVariantFieldModifier']['ACTION_MULTIPLY_BY'] = 'Multiplizieren mit';
$lang['de_DE']['SilvercartProductVariantFieldModifier']['ACTION_DIVIDE'] = 'Dividieren';
$lang['de_DE']['SilvercartProductVariantFieldModifier']['ACTION_DIVIDE_BY'] = 'Dividieren durch';
$lang['de_DE']['SilvercartProductVariantFieldModifier']['ACTION_SETTO'] = 'Setzen auf';
$lang['de_DE']['SilvercartProductVariantFieldModifier']['ACTION_SETTO'] = 'Setzen auf';
$lang['de_DE']['SilvercartProductVariantFieldModifier']['ACTION_SAVE'] = 'Speichern';
$lang['de_DE']['SilvercartProductVariantFieldModifier']['FIELDNAME_LABEL'] = 'Feldname';
$lang['de_DE']['SilvercartProductVariantFieldModifier']['MODIFYACTIONFIELD_LABEL'] = 'Änderungsaktion';
$lang['de_DE']['SilvercartProductVariantFieldModifier']['MODIFYVALUEFIELD_LABEL'] = 'Änderungswert';
$lang['de_DE']['SilvercartProductVariantFieldModifier']['PLURALNAME'] = 'Feldänderungsregeln';
$lang['de_DE']['SilvercartProductVariantFieldModifier']['SHOPPINGCARTNOTE_LABEL'] = 'Warenkorbnotiz';
$lang['de_DE']['SilvercartProductVariantFieldModifier']['SINGULARNAME'] = 'Feldänderungsregel';
$lang['de_DE']['SilvercartProductVariantFieldModifier']['TAB_BASIC_SETTINGS'] = 'Grundeinstellungen';

$lang['de_DE']['SilvercartProductVariantOrderDetailPage']['VARIANT_HEADLINE'] = 'Variante';

$lang['de_DE']['SilvercartProductVariantProduct']['TAB_VARIANT_LABEL'] = 'Varianten';

$lang['de_DE']['SilvercartVariantTableListField']['ACTIVATE_ALL_LABEL'] = 'Alle aktivieren';
$lang['de_DE']['SilvercartVariantTableListField']['ASSIGN_LABEL'] = 'Zuweisen';
$lang['de_DE']['SilvercartVariantTableListField']['ASSIGNEDATTRIBUTESETS'] = 'Zugewiesene Varianten';
$lang['de_DE']['SilvercartVariantTableListField']['DEACTIVATE_ALL_LABEL'] = 'Alle deaktivieren';
$lang['de_DE']['SilvercartVariantTableListField']['NO_LABEL'] = 'nein';
$lang['de_DE']['SilvercartVariantTableListField']['NOATTRIBUTESETSATTRIBUTED'] = 'Es wurden noch keine Varianten zugewiesen.';
$lang['de_DE']['SilvercartVariantTableListField']['NOATTRIBUTESETSUNATTRIBUTED'] = 'Es wurden keine nicht-zugewiesenen Varianten gefunden.';
$lang['de_DE']['SilvercartVariantTableListField']['OPTIONS'] = 'Einstellungen';
$lang['de_DE']['SilvercartVariantTableListField']['REMOVE_LABEL'] = 'Entfernen';
$lang['de_DE']['SilvercartVariantTableListField']['UNASSIGNEDATTRIBUTESETS'] = 'Noch nicht zugewiesene Varianten';
$lang['de_DE']['SilvercartVariantTableListField']['VARIANTMATRIX_ACTION_ACTIVATEMATRIX_LABEL'] = 'Aktivieren';
$lang['de_DE']['SilvercartVariantTableListField']['VARIANTMATRIX_ACTION_DEACTIVATEMATRIX_LABEL'] = 'Deaktivieren';
$lang['de_DE']['SilvercartVariantTableListField']['VARIANTMATRIX_ACTION_SETDEFAULT_LABEL'] = 'Als Vorgabe';
$lang['de_DE']['SilvercartVariantTableListField']['VARIANTMATRIX_ACTIONBAR_LABEL'] = 'Aktionen';
$lang['de_DE']['SilvercartVariantTableListField']['VARIANTMATRIX_ISACTIVE_LABEL'] = 'Ist aktiv';
$lang['de_DE']['SilvercartVariantTableListField']['VARIANTMATRIX_ISDEFAULT_LABEL'] = 'Ist Vorgabe';
$lang['de_DE']['SilvercartVariantTableListField']['VARIANTMATRIX_VALUE_LABEL'] = 'Wert';
$lang['de_DE']['SilvercartVariantTableListField']['YES_LABEL'] = 'ja';

$lang['de_DE']['SilvercartProductVariantAttributeLanguage']['PLURALNAME']       = _t('Silvercart.TRANSLATIONS');
$lang['de_DE']['SilvercartProductVariantAttributeLanguage']['SINGULARNAME']     = _t('Silvercart.TRANSLATION');

$lang['de_DE']['SilvercartProductVariantAttributeSetLanguage']['PLURALNAME']    = _t('Silvercart.TRANSLATIONS');
$lang['de_DE']['SilvercartProductVariantAttributeSetLanguage']['SINGULARNAME']  = _t('Silvercart.TRANSLATION');

