<?php
/**
 * Copyright 2011 pixeltricks GmbH
 *
 * This file is part of SilvercartProductVariants.
 *
 * SilvercartProductVariants is free software: you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation, either version 3 of the License, or
 * (at your option) any later version.
 *
 * SilvercartProductVariants is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU Lesser General Public License
 * along with SilvercartProductVariants.  If not, see <http://www.gnu.org/licenses/>.
 *
 * Dutch (NL) language pack
 *
 * @package SilvercartProductVariants
 * @subpackage i18n
 * @ignore
 */

i18n::include_locale_file('silvercart_product_variants', 'en_US');

global $lang;

if (array_key_exists('nl_NL', $lang) && is_array($lang['nl_NL'])) {
    $lang['nl_NL'] = array_merge($lang['en_US'], $lang['nl_NL']);
} else {
    $lang['nl_NL'] = $lang['en_US'];
}

$lang['nl_NL']['SilvercartAttributedVariantAttributeSet']['PLURALNAME'] = 'Toegekende reeksen';
$lang['nl_NL']['SilvercartAttributedVariantAttributeSet']['SINGULARNAME'] = 'Toegekende reeks';

$lang['nl_NL']['SilvercartMenu']['SECTION_modules'] = 'Modules';

$lang['nl_NL']['SilvercartProductVariantAddCartForm']['HEADLINE'] = 'Varianten';

$lang['nl_NL']['SilvercartProductVariantAttribute']['NAME_LABEL'] = 'Naam';
$lang['nl_NL']['SilvercartProductVariantAttribute']['PLURALNAME'] = 'Kenmerken';
$lang['nl_NL']['SilvercartProductVariantAttribute']['SINGULARNAME'] = 'Kenmerk';

$lang['nl_NL']['SilvercartProductVariantAttributeSet']['ACTIONS_FOR_SET'] = 'Acties voor deze reeks';
$lang['nl_NL']['SilvercartProductVariantAttributeSet']['ATTRIBUTED_ATTRIBUTES'] = 'Toegekende kenmerken';
$lang['nl_NL']['SilvercartProductVariantAttributeSet']['CMS_BASICTABNAME'] = 'Instellingen';
$lang['nl_NL']['SilvercartProductVariantAttributeSet']['CMS_ATTRIBUTESTABNAME'] = 'Kenmerken';
$lang['nl_NL']['SilvercartProductVariantAttributeSet']['DATASOURCECLASS_LABEL'] = 'Gegevensbron klasse';
$lang['nl_NL']['SilvercartProductVariantAttributeSet']['MUSTBEFILLEDIN_LABEL'] = 'Moet worden ingevuld';
$lang['nl_NL']['SilvercartProductVariantAttributeSet']['NAME_LABEL'] = 'Naam';
$lang['nl_NL']['SilvercartProductVariantAttributeSet']['REMOVE_DEFAULT_LABEL'] = 'Verwijder standaard instelling';
$lang['nl_NL']['SilvercartProductVariantAttributeSet']['TYPE_HEADLINE'] = 'Variant soort';
$lang['nl_NL']['SilvercartProductVariantAttributeSet']['TYPE_LABEL'] = 'Variant soort';
$lang['nl_NL']['SilvercartProductVariantAttributeSet']['TYPE_attribute'] = 'Eenvoudig kenmerk';
$lang['nl_NL']['SilvercartProductVariantAttributeSet']['TYPE_userInput'] = 'Gebruikers invoer kenmerk';
$lang['nl_NL']['SilvercartProductVariantAttributeSet']['PLURALNAME'] = 'Verzamelingen';
$lang['nl_NL']['SilvercartProductVariantAttributeSet']['SINGULARNAME'] = 'Verzameling';
$lang['nl_NL']['SilvercartProductVariantAttributeSet']['SORT_ORDER'] = 'Sorteer volgorde';
$lang['nl_NL']['SilvercartProductVariantAttributeSet']['UPDATE_ATTRIBUTED_SETS'] = 'Bijwerken kenmerk verzamelingen';

$lang['nl_NL']['SilvercartProductVariantConfiguration']['PLURALNAME']           = 'Configuratie';
$lang['nl_NL']['SilvercartProductVariantConfiguration']['SINGULARNAME']         = 'Configuratie';

$lang['nl_NL']['SilvercartProductVariantConfig']['ERROR_NO_CONFIG'] = 'Geen configuratie kon worden gevonden! Maakt u eerst een, AUB.';
$lang['nl_NL']['SilvercartProductVariantConfig']['HIDE_DEACTIVATED_ATTRIBUTES'] = 'Verberg gedeactiveerde kenmerken';
$lang['nl_NL']['SilvercartProductVariantConfig']['NAME_LABEL'] = 'Naam';
$lang['nl_NL']['SilvercartProductVariantConfig']['PLURALNAME'] = 'Configuratie';
$lang['nl_NL']['SilvercartProductVariantConfig']['SINGULARNAME'] = 'Configuratie';
$lang['nl_NL']['SilvercartProductVariantConfig']['STANDARD_NAME'] = 'Standaard configuratie';
$lang['nl_NL']['SilvercartProductVariantConfig']['USE_CONTROLLABLE_VARIANTS'] = 'Gebruik regelbare varianten';

$lang['nl_NL']['SilvercartProductVariantFieldModifier']['ADD'] = 'Toevoegen';
$lang['nl_NL']['SilvercartProductVariantFieldModifier']['ACTION_ADD'] = 'Verhogen';
$lang['nl_NL']['SilvercartProductVariantFieldModifier']['ACTION_ADD_BY'] = 'Verhogen met';
$lang['nl_NL']['SilvercartProductVariantFieldModifier']['ACTION_SUBTRACT'] = 'Verminderen';
$lang['nl_NL']['SilvercartProductVariantFieldModifier']['ACTION_SUBTRACT_BY'] = 'Verminderen met';
$lang['nl_NL']['SilvercartProductVariantFieldModifier']['ACTION_MULTIPLY'] = 'Vermenigvuldig';
$lang['nl_NL']['SilvercartProductVariantFieldModifier']['ACTION_MULTIPLY_BY'] = 'Vermenigvuldig met';
$lang['nl_NL']['SilvercartProductVariantFieldModifier']['ACTION_DIVIDE'] = 'Delen';
$lang['nl_NL']['SilvercartProductVariantFieldModifier']['ACTION_DIVIDE_BY'] = 'Delen door';
$lang['nl_NL']['SilvercartProductVariantFieldModifier']['ACTION_SETTO'] = 'Stel in op';
$lang['nl_NL']['SilvercartProductVariantFieldModifier']['ACTION_SETTO'] = 'Stel in op';
$lang['nl_NL']['SilvercartProductVariantFieldModifier']['ACTION_SAVE'] = 'Bewaren';
$lang['nl_NL']['SilvercartProductVariantFieldModifier']['FIELDNAME_LABEL'] = 'Veldnaam';
$lang['nl_NL']['SilvercartProductVariantFieldModifier']['MODIFYACTIONFIELD_LABEL'] = 'Aanpassen';
$lang['nl_NL']['SilvercartProductVariantFieldModifier']['MODIFYVALUEFIELD_LABEL'] = 'Wijzig de waarde';
$lang['nl_NL']['SilvercartProductVariantFieldModifier']['PLURALNAME'] = 'Aanpassingsvelden';
$lang['nl_NL']['SilvercartProductVariantFieldModifier']['SHOPPINGCARTNOTE_LABEL'] = 'Winkelwagen toelichting';
$lang['nl_NL']['SilvercartProductVariantFieldModifier']['SINGULARNAME'] = 'Aanpassingsveld';
$lang['nl_NL']['SilvercartProductVariantFieldModifier']['TAB_BASIC_SETTINGS'] = 'Basisinstellingen';

$lang['nl_NL']['SilvercartProductVariantOrderDetailPage']['VARIANT_HEADLINE'] = 'Variant';

$lang['nl_NL']['SilvercartProductVariantProduct']['TAB_VARIANT_LABEL'] = 'Varianten';

$lang['nl_NL']['SilvercartVariantTableListField']['ACTIVATE_ALL_LABEL'] = 'Activeer alle';
$lang['nl_NL']['SilvercartVariantTableListField']['ASSIGN_LABEL'] = 'Kenmerk';
$lang['nl_NL']['SilvercartVariantTableListField']['ASSIGNEDATTRIBUTESETS'] = 'Toegekende varienten';
$lang['nl_NL']['SilvercartVariantTableListField']['DEACTIVATE_ALL_LABEL'] = 'eactiveer alle';
$lang['nl_NL']['SilvercartVariantTableListField']['NO_LABEL'] = 'nee';
$lang['nl_NL']['SilvercartVariantTableListField']['NOATTRIBUTESETSATTRIBUTED'] = 'Er zijn geen nog geen varianten.';
$lang['nl_NL']['SilvercartVariantTableListField']['NOATTRIBUTESETSUNATTRIBUTED'] = 'Er zijn geen toegekende varianten.';
$lang['nl_NL']['SilvercartVariantTableListField']['OPTIONS'] = 'Opties';
$lang['nl_NL']['SilvercartVariantTableListField']['REMOVE_LABEL'] = 'Verwijder';
$lang['nl_NL']['SilvercartVariantTableListField']['UNASSIGNEDATTRIBUTESETS'] = 'Niet toegewezen varianten';
$lang['nl_NL']['SilvercartVariantTableListField']['VARIANTMATRIX_ACTION_ACTIVATEMATRIX_LABEL'] = 'Activeer';
$lang['nl_NL']['SilvercartVariantTableListField']['VARIANTMATRIX_ACTION_DEACTIVATEMATRIX_LABEL'] = 'Deactiveer';
$lang['nl_NL']['SilvercartVariantTableListField']['VARIANTMATRIX_ACTION_SETDEFAULT_LABEL'] = 'Maak standaard';
$lang['nl_NL']['SilvercartVariantTableListField']['VARIANTMATRIX_ACTIONBAR_LABEL'] = 'Acties';
$lang['nl_NL']['SilvercartVariantTableListField']['VARIANTMATRIX_ISACTIVE_LABEL'] = 'Is actief';
$lang['nl_NL']['SilvercartVariantTableListField']['VARIANTMATRIX_ISDEFAULT_LABEL'] = 'Is standaard';
$lang['nl_NL']['SilvercartVariantTableListField']['VARIANTMATRIX_VALUE_LABEL'] = 'Waarde';
$lang['nl_NL']['SilvercartVariantTableListField']['YES_LABEL'] = 'ja';

$lang['nl_NL']['SilvercartProductVariantAttributeLanguage']['PLURALNAME']       = _t('Silvercart.TRANSLATIONS');
$lang['nl_NL']['SilvercartProductVariantAttributeLanguage']['SINGULARNAME']     = _t('Silvercart.TRANSLATION');

$lang['nl_NL']['SilvercartProductVariantAttributeSetLanguage']['PLURALNAME']    = _t('Silvercart.TRANSLATIONS');
$lang['nl_NL']['SilvercartProductVariantAttributeSetLanguage']['SINGULARNAME']  = _t('Silvercart.TRANSLATION');
